/*
Theme Name: blueartpromotion
Template: blueart
Author: Wiberg Reklam
Description: 
Tags: 
Updated: 2016-04-04 10:35:07

*/


.symbol  {
margin-right:20px;
color:#324552;
}



.fa   {
margin-right:20px;
margin-bottom:100px;
color:#324552;
float:left;

}

h1, h2, h3, h4, h5, h6 {
  font-family: "jaf-facitweb";
  font-weight:700;
  }
  
H1   {
font-size:24px !important;
  font-weight:700;
  }
  
H3   {
font-size:14px !important;
  font-weight:700;
  }
  
  
  
body  {
  font-family: "jaf-facitweb";
  font-weight:400;
  }
  
  
  #logo {
    height: 150px !important;
    max-height: 150px !important;
    margin-bottom:50px;

    padding-left:-20px !important;
}

.logo_container {
margin-left:-3px;
}

.container.et_menu_container {
    z-index: 99;
    height:148px;
}

#top-menu{
    margin-top: 30px;
}

.et_pb_blurb_content {
    max-width: 100%;
}

.et_pb_slide_description .et_pb_slide_title {
       text-shadow: 2px 2px 8px #cccccc;
       font-size:50px;
       
}


.start_text  {
font-size:14px; }

.start_text H1  {
font-size:24px; }

.kategorirubrik H2  {
font-size:18px;
line-height:1px; }


.undertext  {
border-style: none solid none none;
border-width: 0 1px 0px 0px;
border-color: #dddddd;
padding-right:20px;
}

.et_pb_widget_area_left {
    border-right: 10px !important;
}

.ruta a, .ruta_slut a, .ruta2 a  {

line-height:16px;
color:#324552;
}


.ruta, .ruta_slut, .ruta2  {
padding: 20px 20px 20px 20px !important;
line-height:16px;

}

.ruta2  {
min-height:170px !important;
max-height:170px !important;
line-height:16px;

}



.ruta H4, .ruta_slut H4, .ruta2 H4  {
margin-bottom:10px;

}


.rubrik {
padding-bottom:0px !important;
margin-bottom:0px !important;
}


.underblock  {
padding-top:0px !important;
margin-top:0px !important;
margin-bottom: 70px !important;
}

@media screen and (min-width: 1300px) {
.ruta  {max-width: 18.8% !important;
min-width: 18.8% !important;
min-height:233px;
margin-right: 1.5% !important;
float: left !important;
}
.ruta_slut  {
max-width: 18.8% !important;
min-width: 18.8% !important;
margin-right: 0 !important;
min-height:235px;
float: left !important;
}
	}


.start_text  {max-width: 79.7% !important;
min-width: 79.7% !important;
margin-right: 1.5% !important;
float: left !important; }

.start_kontakt  {max-width: 18.8% !important;
min-width: 18.8% !important;
height:300px;
margin-right: 0 !important;
float: left !important; }


.et_pb_slider .et_pb_slide  {
height:438px; 
}


.nav li ul  {
width:300px !important; 

}
#top-menu li li a {
width:250px;

}



.ref2 img{
width:100px;
height:100px;
    border-style: solid;
    border-width: 1px;
      border-color: #cccccc;
}



.varumarken img{
width:100px;
float:left !important;
    border-style: solid;
    border-width: 1px;
      border-color: #cccccc;
}




.et_pb_team_member_description H4 {
font-size:16px !important;
margin-left:0px;
}

.et_pb_team_member_description p {
font-size:12px !important;
margin-left:0px;
line-height:18px;
}

.widgettitle  {
font-size:16px !important;
}


.main-footer {
z-index:3000;
}
		













